[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONObject

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Class of TJSONObject

## Declaration

Source position: fpjson.pp line 288

`type TJSONObject = class end;`

## Inheritance

`TJSONObject` |  | Class of TJSONObject
`TObject`

## Description

TJSONObjectClass is the class type of TJSONObject. It is used in the factory methods.

## See also

TJSONObject |  | Class of TJSONObject
SetJSONInstanceType |  | JSON factory: Set the JSONData class types to use
GetJSONInstanceType |  | JSON factory: Get the JSONData class types to use

Documentation generated on: Feb 26 2014